  
/*	Resets
	------	*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, 
img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figure, figcaption, hgroup, 
menu, footer, header, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

article, aside, canvas, figure, figure img, figcaption, hgroup,
footer, header, nav, section, audio, video {
	display: block;
}




body 
  {
   color: blue;
   background-color:white;
   font-family: Courier New;
   
   box-shadow: 2px 5px 10px grey;
   border-radius:15px;
   width:768px;
   margin-left:auto;
   margin-right:auto;
  }


.GRADV
  {
   background-color:silver;
   background: silver; /* Old browsers */
   background: -webkit-gradient(linear, left, right, from(silver), to(white)); /* Saf4+, Chrome */
   background: -webkit-linear-gradient(left, silver, white, silver); /* Chrome 10+, Saf5.1+ */
   background: -moz-linear-gradient(left, silver, white, silver); /* FF3.6 */
   background: -ms-linear-gradient(left, silver, white,silver); /* IE10 */
   background: -o-linear-gradient(left, silver, white,silver); /* Opera 11.10+ */
   background: linear-gradient(left, silver, white, silver); /* W3C */ 
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="silver", endColorstr="white",GradientType=1 ); /* IE6-9 */
  }


div
{
  
  
  background-color:white;
  border-radius:15px;
  margin-top:100px;
  box-shadow: 4px 4px 10px grey;
  page-break-after:always;
 
}
div img
{
  border-radius:15px;
}

div article
 {
   background-color:lightyellow;
   font-family: Courier New;
   font-size: 18px;
   padding:20px;
   
   color:blue;
   box-shadow: 4px 4px 10px grey;
   background-color:white;
   border-radius:15px;
   
 }

.back
 {
   background-color:blue;
   color:white;
   
 }

.back:hover
{
  
   background-color:green;
}

.forward
 {
   background-color:blue;
   color:white;
   
 }

.forward:hover
 {
   background-color:green;
}



.head
{
  
  height:620px;
  padding-top:10px;
  box-shadow: 4px 4px 10px grey;
  border-radius:15px;
  margin-top:20px;
  background:#eee url(./01_TKO_Head.png) 200px 120px no-repeat;
  

}



.klogo {
  
  width:100%;
  height:auto;
  box-shadow: 4px 4px 10px grey;
  border-radius:15px;
  text-align:center;
  background:#eee url(./00_TechKonOptim_ico.png) 0px 0px no-repeat;

}

.klogo strong
  { 
   color: blue;
   font-family: Courier New;
   font-size: 22px;
   font-style: italic;
   text-shadow: 1px 1px #ccc;
   letter-spacing: .2em;
  }


a.kachel {
  
  display: block;
  background-color: white;
  padding:10px;
  position: relative;
  
  box-shadow: 6px 6px 10px grey;
  border-radius:12px;
  text-decoration:none;
}

a.kachel img {
  border-radius:12px;
  box-shadow: 6px 6px 10px grey;
  border-radius:12px;
  position: absolute;
  left:210px;
  top:-20px;
  
  visibility:hidden;
  
  
   
}

a.kachel p {
 background-color: darkblue;
 padding:5px;
 position: absolute;
 top:75px;
 width:100%;
 color:white;
 font-family: Courier New;
 font-size: 18px;
 
}

a.kachel:hover p {
  background-color: darkgreen;
  
  color:white;
  font-family: Courier New;
  font-size: 24px;
  
}
a.kachel:hover{
  box-shadow: 0px 0px 0px grey;
  background-color: green;
}


a.kachel.xw0 {
  width:85px;
}

a.kachel.yw0 {
  height:82px;
}

a.kachel.xw1 {
  width:130px;
}

a.kachel.xw2 {
  width:150px;
}

a.kachel.xw3 {
  width:200px;
}

a.kachel.xw4 {
  width:740px;
}

a.kachel.yw1 {
  height:110px;
}

a.kachel.yw2 {
  height:140px;
}
  




a.kon_it {
  
  background-image: url('./02_TKO_Z1_IT_Design.png');
  background-color:gold;
  background-repeat: no-repeat;
  top:20px;

}



a.kon_it:active, a.kon_it:focus, a.kon_it:hover
  { 
   color:white;
   background-image: url('');
   background-color:green;
   border-radius:15px;
   width:200px;
  
}

a.kon_it:hover:after 
  { 
   content:'Webseiten und Excel kommunizieren mit Pro/Engineer';
   color:yellow;
   
   
}

a.kon_it:active img, a.kon_it:focus img, a.kon_it:hover img {
   
   visibility:visible;  
}

a.training {
 
  background-image: url('./03_TKO_Z1_Train.png');
  background-color:silver;
  background-repeat: no-repeat;
  top:30px;
}

a.training:active, a.training:focus, a.training:hover
  { 
   background-image: url('');
   background-color:green;
   box-shadow: 1px 1px 0px grey;
   border-radius:15px;
   width:200px;
}

a.training:hover:after 
  { 
   content:'vom Konstrukteur für Konstrukteure';
   color:yellow;
   padding-top:10px;
}



a.training:active img, a.training:focus img, a.training:hover img {
   
   visibility:visible;
   
}



a.admin {
 
  background-image: url('./04_TKO_Z1_Admin.png');
  background-color:lightblue;
  background-repeat: no-repeat;
  top:40px;
}

a.admin:active, a.admin:focus, a.admin:hover
  { 
   background-image: url('');
   background-color:green;
   box-shadow: 1px 1px 0px grey;
   border-radius:15px;
   width:200px;
}

a.admin:hover:after 
  { 
   content:'Pro/Engineer, Zusatzapplikationen, Schnittstellen';
   color:yellow;
   
  
}

a.admin:active img, a.admin:focus img, a.admin:hover img
{
   
   visibility:visible;
}



a.kooperation {
  
  background-image: url('./05_TKO_Z1_Koop.png');
  background-color:lightgreen;
  background-repeat: no-repeat;
  top:50px;
  
}

a.kooperation:active, a.kooperation:focus, a.kooperation:hover
  { 
   background-image: url('');
   background-color:green;
   color:white;
   font-family: Courier New;
   font-size: 18px;
   box-shadow: 1px 1px 0px grey;
   border-radius:15px;
   width:200px;
}

a.kooperation:hover:after 
  { 
   content:'Vertrieb von PTC Produkten wie Pro/Engineer';
   color:yellow;
   padding-top:10px;
  
}

a.kooperation:active img, a.kooperation:focus img, a.kooperation:hover img
{
   
   visibility:visible;
   
}

.iconT {
}

.iconT p {
   padding-top:10px;
   padding-left:10px;
   width:130px;
}



h1 
  { 
   color: darkblue;
   font-family: Courier New;
   font-size: 24px;
   font-style: italic;
   background-color:#4BED3A;
 
  }

h2 
  { 
   color: darkblue;
   font-family: Courier New;
   font-size: 20px;
   font-style: italic;
   padding-top:10px;
   
  }

h3
  { 
   
   color: blue;
   font-family: Courier New;
   font-size: 25px;
   font-style: italic;
   text-shadow: 1px 1px #ccc;
   letter-spacing: .2em;
   
  }
   
.TABLE
  {
   padding-top:100px;
   padding-left:160px;    
   width:500px;
   height:auto;
  }

.TABLE1 
  
   border-collapse: collapse;
   width:840px;
   padding:auto;
   position: absolute;
   top:  290px; 
   
  }

.TR0
  {
   height: 80px;
  }   

th 
  { 
   color: white;
   font-family: Courier New;
   font-size: 22px;
   background-color:darkgreen;
   border: 2px solid white;
   border-radius:15px;
  }

td 
  { 
   color: darkgreen;
   font-family: Courier New;
   font-size: 18px
  }

tr 
  { 
   border: 2px solid black;
  }

    


.footerC
  {
   
   display: none;
  }


  

video
{
  display:none;
}